Subject: Re: linux-next: manual merge of the vfs tree with the aio-direct tree

From: Zach Brown <[email-masked]>
Date: Wed, 18 Sep 2013 10:06:30 -0700

> As for aio-direct...  Two questions:
> 	* had anybody tried to measure the effect on branch predictor from
> introducing that method vector?  Commit d6afd4c4 ("iov_iter: hide iovec
> details behind ops function pointers")

FWIW, I never did.  I only went that route to begin with because the few
alternatives I tried before that were even more ugly :(.  It's been long
enough that I can't quite remember what I'd tried, though.

- z